## xfburn 0.4.3

=== debian/changelog ===
xfburn (0.4.3-4ubuntu2) quantal; urgency=low

  * debian/patches:
    - 03_fix-missing-include.patch: added, fix FTBFS with recent glib and
      libxfce4util versions.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 May 2012 21:42:56 +0200

xfburn (0.4.3-4ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - debian/patches:
      + 0001-Some-fixes-for-the-desktop-file.patch: add missing mime types
        (Xfce: #7374). lp: #728114
      + series: refreshed.

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 04 Dec 2011 00:53:32 -0600

xfburn (0.4.3-4) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - xfburn-gio.patch: port from thunar-vfs/hal to gio/udev
    - xfburn-ui.patch: port to libxfce4ui.
  * debian/control:
    - b-dep on libxfce4ui-1-dev instead of libxfcegui4-dev
    - add new b-dep on libgudev-1.0-dev [linux-any]
    - b-dep on xfce4-dev-tools, automake, autoconf and libtool.
  * debian/rules:
    - run xdt-autogen before ./configure script
    - clean up autogenerated file after build.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support
  * debian/control:
    - drop hardening-includes build-dep
    - add dpkg-dev 1.16.1 build-dep for hardening support.
    - update debhelper build-dep for hardening support.
  * debian/compat bumped to 9.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 28 Oct 2011 16:17:23 +0200

xfburn (0.4.3-3ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/patches:
      + 0001-Some-fixes-for-the-desktop-file.patch: add missing mime types
        (Xfce: #7374). lp: #728114
      + series: refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 25 Jun 2011 13:47:05 +0200

xfburn (0.4.3-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - remove Emanuele and Simon from uploaders, thanks to them.
    - update standards version to 3.9.2.
    - bump Xfce build-deps to 4.8.
    - drop cdbs build-dep.
  * Switch to 3.0 (quilt) source format.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Apr 2011 13:21:42 +0200

xfburn (0.4.3-2ubuntu1) natty; urgency=low

  * debian/patches:
    - 0001-Some-fixes-for-the-desktop-file.patch: add missing mime types
      (Xfce: #7374). lp: #728114
    - series: add this patch.
  * debian/rules: pass --with quilt to dh.
  * debian/control: add quilt (>= 0.46-7~) to b-deps.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 12 Mar 2011 16:07:16 +0100

xfburn (0.4.3-2) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control:
    - change libexo-0.3-dev b-dep to libexo-1-dev.
    - bump Standards-Version to 3.9.1.
    - add myself to Uploaders.

  [ Yves-Alexis Perez ]
  * debian/control:
    - drop hal depends so we can get rid of it.                 closes: #615194
    - update debhelper build-dep to 7.0.50~ for overrides
    - drop thunar-vfs build-dep since we don't use hal anymore.
    - add build-dep on hardening-includes.
  * debian/rules:
    - switch to debhelper tiny rules.
    - build with --disable-hal.
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS.
    - add -z,defs, -O1 and --as-needed to LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 01:28:40 +0100

xfburn (0.4.3-1+b1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - update standards version to 3.8.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 13 Feb 2010 09:56:06 +0100

xfburn (0.4.2-2) unstable; urgency=low

  * debian/control: 
    - switch section to xfce.
    - update standards version to 3.8.3.
    - promote hal to Depends: since xfburn will crash without.
  * debian/watch edited to track Xfce archive reorganisation.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 11 Nov 2009 15:45:06 +0100

xfburn (0.4.2-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/rules:
    - drop deprecated call to dh_desktop.
  * debian/compat bumped to 7.
  * debian/control:
    - update standards version to 3.8.2.
    - bump debhelper build-dep to 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Aug 2009 14:58:59 +0200

xfburn (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update copyrights years.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 25 Feb 2009 10:30:25 +0100

xfburn (0.4.0-1) unstable; urgency=low

  * New upstream release.
    - now umounts automagically the media.                      closes: #493221 
    - provides a sendto item for thunar menu.                   closes: #429165
    - fix crash during drag & drop.                             closes: #508047
  * debian/control:
    - add build dep on libgstreamer0.10-dev (audio compilations) and
      libgstreamer-plugins-base0.10-dev.      
    - add build-dep on libdbus-glib-1-dev.
    - add build-dep on intltool. 
  * debian/watch:
    - update upstream url.
  * debian/rules:
    - add dh_desktop call so udpate-desktop-database is called at postinst.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Feb 2009 18:08:52 +0100

xfburn (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_blank-speed-selection dropped, merged upstream.
  * debian/rules, debian/xfburn.1: provide a manpage for xfburn.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 Jul 2008 22:06:42 +0200

xfburn (0.3.1-1) unstable; urgency=low

  * New upstream release:
    - correctly support joliet and rock-ridge extensions.       closes: #489336
  * call dh_icons in binary-post-install.                       closes: #486424
  * debian/control:
    - update standards version.
    - update versioned build-dep on debhelper for dh_icons support.
  * debian/patches:
    - 01_blank-speed-selection added, fix warning about not being able to find
      drive speed.


