=== debian/control ===
Source: xfburn
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 8.9.4), libxfce4ui-1-dev (>= 4.8.0),
 libexo-1-dev (>= 0.6.0), libburn-dev, libisofs-dev, libdbus-glib-1-dev,
 libgstreamer0.10-dev, intltool, libgstreamer-plugins-base0.10-dev,
 libgudev-1.0-dev [linux-any], xfce4-dev-tools, automake, autoconf, libtool,
 dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfburn/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfburn/

Package: xfburn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CD-burner application for Xfce Desktop Environment
 Xfburn is a tool to help burning CDs and DVDs. It fits well in the Xfce
 Desktop Environment but can be used anywhere.
 .
 It's currently in development so some features may be missing, but it's
 already able to burn data.
