## xfburn 0.5.0

=== debian/changelog ===
xfburn (0.5.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1282937)
  * Drop all patches except the .desktop one, fixed upstream

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 21 Feb 2014 19:03:28 +1100

xfburn (0.4.3-6ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/0001-Some-fixes-for-the-desktop-file.patch: Add missing
      MIME types.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 23 May 2013 14:05:58 -0400

xfburn (0.4.3-6) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 03_fix-missing-include.patch: added, fix FTBFS with recent glib and
      libxfce4util versions.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - enable all hardening flags.
  * debian/control:
    - update standards version to 3.9.3.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 22 May 2013 07:42:04 +0200

xfburn (0.4.3-5ubuntu1) raring; urgency=low

  * Merge from Debian testing.  Remaining Ubuntu changes:
    - debian/patches:
      + 0001-Some-fixes-for-the-desktop-file.patch: add missing mime types
        (Xfce: #7374). lp: #728114
      + 03_fix-missing-include.patch: added, fix FTBFS with recent glib and
        libxfce4util versions.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 20 Jan 2013 12:54:18 +0100

xfburn (0.4.3-5) unstable; urgency=low

  * debian/patches:
    - es-translation-update added, improve Spanish translation, thanks Fco.
      Javier Fernández Serrador.                                closes: #696599
    - 0001-Don-t-check-source-file-for-user-created-directories cherry-picked
      from git master, fix crash at burn time when adding a new directory to a
      composition.                                              closes: #613563
  * debian/control:
    - update debhelper build-dep to 9 since we use compat mode 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 31 Dec 2012 07:24:06 +0100

xfburn (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - update standards version to 3.8.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 13 Feb 2010 09:56:06 +0100
