=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 8.9.4), libxfce4ui-1-dev (>= 4.8.0),
+Build-Depends: debhelper (>= 9), libxfce4ui-1-dev (>= 4.8.0),
  libexo-1-dev (>= 0.6.0), libburn-dev, libisofs-dev, libdbus-glib-1-dev,
  libgstreamer0.10-dev, intltool, libgstreamer-plugins-base0.10-dev,
  libgudev-1.0-dev [linux-any], xfce4-dev-tools, automake, autoconf, libtool,
  dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfburn/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfburn/
