## xfburn 0.5.2

=== debian/changelog ===
xfburn (0.5.2-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * New upstream release
  * Drop all existing patches, fixed upstream
  * debian/control: 
    - Bump standards-version to 3.9.5
    - Add a homepage
    - Remove symlink from copyright
  * Add 0001-Some-fixes-for-the-desktop-file.patch, adds missing MIME types

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 22 Apr 2014 23:49:18 +0200
