=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfburn
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libxfce4ui-1-dev (>= 4.8.0),
@@ -10,9 +9,10 @@
  libgstreamer0.10-dev, intltool, libgstreamer-plugins-base0.10-dev,
  libgudev-1.0-dev [linux-any], xfce4-dev-tools, automake, autoconf, libtool,
  dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfburn/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfburn/
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfburn/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfburn/
+Homepage: http://goodies.xfce.org/projects/applications/xfburn
 
 Package: xfburn
 Architecture: any
