## xfburn 0.5.4

=== debian/changelog ===
xfburn (0.5.4-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release                                        closes: #790003
    - Fix burn icon. Closes: #718390
  * Change build-depends to gstreamer1.0
  * Bump standards-version to 3.9.6

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 27 Jun 2015 14:58:50 +0200
