=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libxfce4ui-1-dev (>= 4.8.0),
  libexo-1-dev (>= 0.6.0), libburn-dev, libisofs-dev, libdbus-glib-1-dev,
- libgstreamer0.10-dev, intltool, libgstreamer-plugins-base0.10-dev,
+ libgstreamer1.0-dev, intltool, libgstreamer-plugins-base1.0-dev,
  libgudev-1.0-dev [linux-any], xfce4-dev-tools, automake, autoconf, libtool,
  dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfburn/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfburn/
 Homepage: http://goodies.xfce.org/projects/applications/xfburn
