## xfburn 0.5.5

=== debian/changelog ===
xfburn (0.5.5-2) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899729
  * d/gbp.conf added, following DEP-14
  * d/watch: use HTTPS protocol
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.2.1
  * d/control: use HTTPS protocol for Homepage field
  * d/control: slightly edit long description
  * New upstream version 0.5.5
  * migrate patch to gbp pq
  * update debhelper compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 15 Dec 2018 16:12:31 +0100

xfburn (0.5.5-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.
  * debian/control:
    - update standards version to 4.1.2.
  * debian/patches:
    - 0001-Some-fixes-for-the-desktop-file.patch refreshed.
  * debian/xfburn.lintian-overrides:
    - add override for desktop-mime-but-no-exec-code
  * debian/rules:
    - move AppData file to AppStream location

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Dec 2017 16:18:17 +0100
