=== debian/control ===
Source: xfburn
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: autoconf,
               automake,
               debhelper (>= 10),
               intltool,
               libburn-dev,
               libdbus-glib-1-dev,
               libexo-1-dev (>= 0.6.0),
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgudev-1.0-dev [linux-any],
               libisofs-dev,
               libtool,
               libxfce4ui-1-dev (>= 4.8.0),
               xfce4-dev-tools
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/xfce-team/apps/xfburn.git
Vcs-Browser: https://salsa.debian.org/xfce-team/apps/xfburn
Homepage: https://goodies.xfce.org/projects/applications/xfburn

Package: xfburn
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: CD-burner application for Xfce Desktop Environment
 Xfburn is a tool to help burning CDs and DVDs. It fits well in the Xfce
 Desktop Environment but can be used anywhere.
