=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,9 @@
 
 override_dh_auto_test:
 
-override_dh_auto_configure:
-	NOCONFIGURE=1 xdt-autogen
-	dh_auto_configure
+override_dh_install:
+	dh_install
+	mv debian/xfburn/usr/share/appdata/ debian/xfburn/usr/share/metainfo
 
 override_dh_auto_clean:
 	dh_auto_clean
