=== debian/watch ===
version=3
https://archive.xfce.org/src/apps/xfburn/([\d\.]+)/ \
	xfburn-([\d\.]+)\.tar\.(?:gz|bz2)
