## xfburn 0.6.1

=== debian/changelog ===
xfburn (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * rebase patch against new upstream
  * d/control: update build-deps for new upstream version
  * move to debhelper-compat b-d for dh compat level
  * d/control: update dh compat level to 11
  * d/control: update standards version to 4.4.1

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 Nov 2019 13:57:03 +0100
