=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 10),
+               debhelper-compat (= 11),
                intltool,
                libburn-dev,
                libdbus-glib-1-dev,
-               libexo-1-dev (>= 0.6.0),
+               libexo-2-dev (>= 0.11.0),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
+               libgtk-3-dev,
                libgudev-1.0-dev [linux-any],
                libisofs-dev,
                libtool,
-               libxfce4ui-1-dev (>= 4.8.0),
+               libxfce4ui-2-dev (>= 4.12.0),
                xfce4-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/xfburn.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/xfburn
 Homepage: https://goodies.xfce.org/projects/applications/xfburn
