## xfburn 0.6.2

=== debian/changelog ===
xfburn (0.6.2-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add fix-de-localization.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Jul 2020 08:58:18 -0700

xfburn (0.6.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Name (from ./configure).

  [ Yves-Alexis Perez ]
  * d/watch: use uscan special strings
  * d/control: update standards version to 4.5.0
  * New upstream version 0.6.2
  * d/patches: refresh for new upstream
  * d/rules: don't try to move appdata
  * d/rules: run auto tests
  * d/rules: don't override clean rules

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Mar 2020 17:50:29 +0100
