=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfburn
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: autoconf,
                automake,
@@ -18,7 +19,7 @@
                libtool,
                libxfce4ui-2-dev (>= 4.12.0),
                xfce4-dev-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/xfburn.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/xfburn
 Homepage: https://goodies.xfce.org/projects/applications/xfburn
