## xfburn 0.7.0

=== debian/changelog ===
xfburn (0.7.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:28:49 +0000

xfburn (0.7.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:10:12 +0000

xfburn (0.7.0-1) unstable; urgency=medium

  * Team upload.

  [ Yves-Alexis Perez ]
  * d/control: drop b-dep on dbus-glib (Closes: #955855)
  * d/control: update Homepage (Closes: #1008999)
  * New upstream version 0.6.2

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Remove constraints unnecessary since buster (oldstable)

  [ Akbarkhon Variskhanov ]
  * Update upstream metadata
  * Bump watch version to 4
  * Install NEWS in debian/rules
  * Bump Standards-Version to 4.6.1
  * Fix lintian mismatched-override
  * Rules-Requires-Root: no
  * Delete debian/xfburn.1 & debian/xfburn.manpages

  [ Unit 193 ]
  * New upstream version 0.7.0.
    - Drop patch applied upstream.
  * d/control: Drop unneeded B-D on autoconf, automake, and libtool.
  * d/rules: Opt-out of trimmed changelogs.
  * d/xfburn.docs: Follow rename, README → README.md.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Mon, 14 Aug 2023 22:59:00 -0400
