=== debian/control ===
Source: xfburn
Section: xfce
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libburn-dev,
               libexo-2-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev,
               libgudev-1.0-dev [linux-any],
               libisofs-dev,
               libxfce4ui-2-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://docs.xfce.org/apps/xfburn/start
Vcs-Git: https://salsa.debian.org/xfce-team/apps/xfburn.git
Vcs-Browser: https://salsa.debian.org/xfce-team/apps/xfburn

Package: xfburn
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: CD-burner application for Xfce Desktop Environment
 Xfburn is a tool to help burning CDs and DVDs. It fits well in the Xfce
 Desktop Environment but can be used anywhere.
