## xfburn 0.7.2

=== debian/changelog ===
xfburn (0.7.2-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:31:31 -0800

xfburn (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.2.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Aug 2024 01:56:12 -0400

xfburn (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.1.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Tue, 06 Aug 2024 04:06:01 -0400
