=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfburn
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -16,7 +16,7 @@
                libxfce4ui-2-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/apps/xfburn/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/xfburn.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/xfburn
